ExploitFixes
AWBS 2.9.2 (cart.php) Blind SQL Injection Vulnerability 2011-01-17 10:15:40

No fixes

Per poter inviare un fix è necessario essere utenti registrati.